LeftArrow Knowledge Base

What versions of NDI® SDK are compatible with Pro Convert?

Article ID: 005020009 Last Update: 2019-02-26

Applies to: Pro Convert Family

NewTek NDI 3.5 SDK and later are compatible with Pro Convert.

Feedback

Has your problem been solved?